<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Activation Code:</key>
	<string>アクティベーションコード:</string>
	<key>Application is Activated</key>
	<string>アプリはアクティベート済みです</string>
	<key>Buy Now</key>
	<string>今すぐ購入</string>
	<key>Buy Now or Activate...</key>
	<string>今すぐ購入またはアクティベート...</string>
	<key>Deactivate on this device</key>
	<string>このデバイスで無効化</string>
	<key>E-mail:</key>
	<string>メール:</string>
	<key>Enter Your License</key>
	<string>ライセンスを入力</string>
	<key>License</key>
	<string>ライセンス</string>
	<key>License is valid until: %@</key>
	<string>ライセンスの有効期限: %@</string>
	<key>No Active License</key>
	<string>有効なライセンスがありません</string>
	<key>Recover Your License...</key>
	<string>ライセンスを復元...</string>
	<key>Trial</key>
	<string>試用版</string>
	<key>Your License</key>
	<string>あなたのライセンス</string>
	<key>n/a</key>
	<string>該当なし</string>
</dict>
</plist>
